@import url(../fonts/homestead/stylesheet.css);
@import url(../fonts/bebas-neue/style.css);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

.onepage .section-title h2 span {
    background: #000000;
    }

h1, h2, h3, h4, h5, h6 {
    color: #000000;
}

.logo {
float: left;
margin: 0px 0;
}

.logo-image {
overflow: hidden;
max-width: 60% !important;
}

.logo .logo-control .logo-img-sm {
max-width: 75px !important;
}

.t3-mainnav {
height: 70px;
float: left;
margin-top: 15px;
}

.hero-unit {
    background: url(/templates/ja_onepage/images/themes/modern/header_black.jpg) no-repeat center top;
    height: 431px;
    background-size: cover;
}

@media (max-width: 767px) {
    .hide-mobile {
        display: none !important;
    }
}